Cyberduck Mountain Duck CLI

#5539 closed defect (fixed)

Number of concurrent transfers is broken

Reported by: robbadobba Owned by: dkocher
Priority: normal Milestone: 4.0
Component: core Version: 3.8.1
Severity: major Keywords:
Cc: Architecture:
Platform:

Description

With the latest version, even though I have the number of simultaneous uploads set to "1", if I attempt to upload two or more files they still attempt to upload at the same time. Old behavior was when it was set to "1", if I set up say 3 files to upload, the first would complete, then the second, then the third. Now they all go at the same time and clog up my upload bandwidth.

Change History (7)

comment:1 Changed on Dec 9, 2010 at 9:42:25 PM by dkocher

  • Milestone set to 4.0
  • Owner set to dkocher
  • Status changed from new to assigned

I can replicate that up to two transfers are started although the maximum number of allowed transfers is set to 1.

comment:2 Changed on Dec 9, 2010 at 10:03:44 PM by dkocher

  • Summary changed from Number of threads is broken to Number of concurrent transfers is broken

comment:3 Changed on Dec 10, 2010 at 3:22:57 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r8008.

comment:4 Changed on Jan 8, 2011 at 12:14:07 PM by dkocher

#5589 closed as duplicate.

comment:5 Changed on Jan 12, 2011 at 10:28:35 AM by dkocher

#5539 clsoed as duplicate.

comment:6 Changed on Jan 12, 2011 at 10:29:13 AM by dkocher

You can switch to the latest snapshot build that includes the fix.

comment:7 Changed on Jan 30, 2011 at 10:03:55 AM by dkocher

#5676 closed as duplicate.

Note: See TracTickets for help on using tickets.
swiss made software